edge packages workload
in CentOS Stream 9 Environment from CentOS Stream 9 for ppc64le



Why Name Epoch:Version-Release Arch Size Package Dependencies
(dependency) NetworkManager 1:1.36.0-0.4.el9 ppc64le 7.4 MB Required by:
  • dracut-network-055-10.git20210824.el9.ppc64le
Suggested by:
  • dracut-network-055-10.git20210824.el9.ppc64le
(dependency) NetworkManager-libnm 1:1.36.0-0.4.el9 ppc64le 9.4 MB Required by:
  • NetworkManager-1:1.36.0-0.4.el9.ppc64le
(dependency) acl 2.3.1-3.el9 ppc64le 320.3 kB Required by:
  • systemd-249-9.el9.ppc64le
(dependency) alternatives 1.20-2.el9 ppc64le 90.1 kB Required by:
  • NetworkManager-1:1.36.0-0.4.el9.ppc64le
  • p11-kit-trust-0.24.1-1.el9.ppc64le
(dependency) audit-libs 3.0.5-5.el9 ppc64le 419.2 kB Required by:
  • NetworkManager-1:1.36.0-0.4.el9.ppc64le
  • dbus-broker-28-5.el9.ppc64le
  • libsemanage-3.3-1.el9.ppc64le
  • pam-1.5.1-9.el9.ppc64le
  • rpm-libs-4.16.1.3-9.el9.ppc64le
  • shadow-utils-2:4.9-3.el9.ppc64le
  • systemd-249-9.el9.ppc64le
  • util-linux-2.37.2-1.el9.ppc64le
(dependency) basesystem 11-13.el9 noarch 0.0 B Required by:
  • glibc-2.34-18.el9.ppc64le
(dependency) bash 5.1.8-4.el9 ppc64le 7.8 MB Required by:
  • NetworkManager-1:1.36.0-0.4.el9.ppc64le
  • ca-certificates-2020.2.50-94.el9.noarch
  • cracklib-2.9.6-27.el9.ppc64le
  • dbus-broker-28-5.el9.ppc64le
  • dbus-common-1:1.12.20-5.el9.noarch
  • device-mapper-9:1.02.181-3.el9.ppc64le
  • dracut-055-10.git20210824.el9.ppc64le
  • dracut-network-055-10.git20210824.el9.ppc64le
  • elfutils-default-yama-scope-0.186-1.el9.noarch
  • filesystem-3.16-2.el9.ppc64le
  • gettext-0.21-7.el9.ppc64le
  • glib2-2.68.4-3.el9.ppc64le
  • glibc-common-2.34-18.el9.ppc64le
  • gnupg2-2.3.3-1.el9.ppc64le
  • greenboot-0.11-5.el9.ppc64le
  • greenboot-grub2-0.11-5.el9.ppc64le
  • greenboot-reboot-0.11-5.el9.ppc64le
  • greenboot-rpm-ostree-grub2-0.11-5.el9.ppc64le
  • greenboot-status-0.11-5.el9.ppc64le
  • grep-3.6-5.el9.ppc64le
  • grub2-common-1:2.06-13.el9.noarch
  • grub2-tools-minimal-1:2.06-13.el9.ppc64le
  • gzip-1.10-8.el9.ppc64le
  • ignition-2.9.0-7.el9.ppc64le
  • iproute-5.13.0-5.el9.ppc64le
  • iputils-20210202-7.el9.ppc64le
  • kbd-2.4.0-8.el9.ppc64le
  • kmod-28-7.el9.ppc64le
  • kpartx-0.8.7-4.el9.ppc64le
  • krb5-libs-1.19.1-13.el9.ppc64le
  • libblkid-2.37.2-1.el9.ppc64le
  • libutempter-1.2.1-6.el9.ppc64le
  • openssl-1:3.0.1-4.el9.ppc64le
  • ostree-2021.6-1.el9.ppc64le
  • p11-kit-trust-0.24.1-1.el9.ppc64le
  • pam-1.5.1-9.el9.ppc64le
  • rpm-4.16.1.3-9.el9.ppc64le
  • rpm-ostree-2021.14-3.el9.ppc64le
  • systemd-249-9.el9.ppc64le
  • systemd-libs-249-9.el9.ppc64le
  • systemd-rpm-macros-249-9.el9.noarch
  • systemd-udev-249-9.el9.ppc64le
  • util-linux-2.37.2-1.el9.ppc64le
  • util-linux-core-2.37.2-1.el9.ppc64le
  • xz-5.2.5-7.el9.ppc64le
(dependency) bubblewrap 0.4.1-6.el9 ppc64le 161.6 kB Required by:
  • rpm-ostree-2021.14-3.el9.ppc64le
(dependency) bzip2-libs 1.0.8-8.el9 ppc64le 136.7 kB Required by:
  • elfutils-libs-0.186-1.el9.ppc64le
  • gnupg2-2.3.3-1.el9.ppc64le
  • libarchive-3.5.2-1.el9.ppc64le
  • libsemanage-3.3-1.el9.ppc64le
  • libsolv-0.7.20-2.el9.ppc64le
  • rpm-libs-4.16.1.3-9.el9.ppc64le
  • systemd-249-9.el9.ppc64le
(dependency) ca-certificates 2020.2.50-94.el9 noarch 917.5 kB Required by:
  • openssl-libs-1:3.0.1-4.el9.ppc64le
(env) centos-gpg-keys 9.0-8.el9 noarch 3.8 kB Required by:
  • centos-stream-repos-9.0-8.el9.noarch
(env) centos-stream-release 9.0-8.el9 noarch 27.8 kB Required by:
  • centos-stream-repos-9.0-8.el9.noarch
  • setup-2.13.7-6.el9.noarch
(env) centos-stream-repos 9.0-8.el9 noarch 6.7 kB Required by:
  • centos-stream-release-9.0-8.el9.noarch
(required) coreos-installer 0.10.1-6.el9 ppc64le 18.2 MB
(dependency) coreutils 8.32-31.el9 ppc64le 10.1 MB Required by:
  • ca-certificates-2020.2.50-94.el9.noarch
  • dracut-055-10.git20210824.el9.ppc64le
  • gzip-1.10-8.el9.ppc64le
  • krb5-libs-1.19.1-13.el9.ppc64le
  • libblkid-2.37.2-1.el9.ppc64le
  • openssl-1:3.0.1-4.el9.ppc64le
  • rpm-4.16.1.3-9.el9.ppc64le
  • systemd-249-9.el9.ppc64le
  • systemd-libs-249-9.el9.ppc64le
  • util-linux-2.37.2-1.el9.ppc64le
(dependency) coreutils-common 8.32-31.el9 ppc64le 10.4 MB Required by:
  • coreutils-8.32-31.el9.ppc64le
(dependency) cpio 2.13-16.el9 ppc64le 1.1 MB Required by:
  • dracut-055-10.git20210824.el9.ppc64le
(dependency) cracklib 2.9.6-27.el9 ppc64le 420.7 kB Required by:
  • cracklib-dicts-2.9.6-27.el9.ppc64le
  • libpwquality-1.4.4-8.el9.ppc64le
(dependency) cracklib-dicts 2.9.6-27.el9 ppc64le 9.4 MB Required by:
  • libpwquality-1.4.4-8.el9.ppc64le
(dependency) crypto-policies 20211115-1.git70de135.el9 noarch 82.5 kB Required by:
  • gnutls-3.7.3-1.el9.ppc64le
  • krb5-libs-1.19.1-13.el9.ppc64le
  • libssh-0.9.6-3.el9.ppc64le
  • openssl-libs-1:3.0.1-4.el9.ppc64le
(dependency) cryptsetup-libs 2.4.1-1.el9 ppc64le 2.0 MB Required by:
  • systemd-249-9.el9.ppc64le
  • systemd-udev-249-9.el9.ppc64le
(dependency) curl 7.76.1-14.el9 ppc64le 681.2 kB Required by:
  • rpm-4.16.1.3-9.el9.ppc64le
(dependency) cyrus-sasl-lib 2.1.27-17.el9 ppc64le 2.8 MB Required by:
  • openldap-2.4.59-3.el9.ppc64le
(dependency) dbus 1:1.12.20-5.el9 ppc64le 0.0 B Required by:
  • NetworkManager-1:1.36.0-0.4.el9.ppc64le
  • systemd-249-9.el9.ppc64le
(dependency) dbus-broker 28-5.el9 ppc64le 549.3 kB Required by:
  • dbus-1:1.12.20-5.el9.ppc64le
(dependency) dbus-common 1:1.12.20-5.el9 noarch 11.2 kB Required by:
  • dbus-broker-28-5.el9.ppc64le
(dependency) device-mapper 9:1.02.181-3.el9 ppc64le 436.0 kB Required by:
  • device-mapper-libs-9:1.02.181-3.el9.ppc64le
(dependency) device-mapper-libs 9:1.02.181-3.el9 ppc64le 512.2 kB Required by:
  • cryptsetup-libs-2.4.1-1.el9.ppc64le
  • device-mapper-9:1.02.181-3.el9.ppc64le
  • grub2-tools-minimal-1:2.06-13.el9.ppc64le
  • kpartx-0.8.7-4.el9.ppc64le
(dependency) dosfstools 4.2-3.el9 ppc64le 511.0 kB Required by:
  • ignition-2.9.0-7.el9.ppc64le
(dependency) dracut 055-10.git20210824.el9 ppc64le 1.3 MB Required by:
  • dracut-network-055-10.git20210824.el9.ppc64le
  • ignition-2.9.0-7.el9.ppc64le
  • ostree-2021.6-1.el9.ppc64le
(dependency) dracut-network 055-10.git20210824.el9 ppc64le 180.4 kB Required by:
  • ignition-2.9.0-7.el9.ppc64le
(dependency) elfutils-default-yama-scope 0.186-1.el9 noarch 1.8 kB Required by:
  • elfutils-libs-0.186-1.el9.ppc64le
(dependency) elfutils-libelf 0.186-1.el9 ppc64le 1.0 MB Required by:
  • elfutils-libs-0.186-1.el9.ppc64le
  • iproute-5.13.0-5.el9.ppc64le
  • libbpf-2:0.5.0-3.el9.ppc64le
  • systemd-249-9.el9.ppc64le
(dependency) elfutils-libs 0.186-1.el9 ppc64le 874.0 kB Required by:
  • systemd-249-9.el9.ppc64le
(dependency) expat 2.2.10-4.el9 ppc64le 375.5 kB Required by:
  • dbus-broker-28-5.el9.ppc64le
  • polkit-libs-0.117-7.el9.ppc64le
(dependency) file-libs 5.39-8.el9 ppc64le 7.8 MB Required by:
  • libmodulemd-2.13.0-2.el9.ppc64le
(dependency) filesystem 3.16-2.el9 ppc64le 106.0 B Required by:
  • basesystem-11-13.el9.noarch
  • bash-5.1.8-4.el9.ppc64le
  • dracut-055-10.git20210824.el9.ppc64le
  • gawk-5.1.0-5.el9.ppc64le
(dependency) findutils 1:4.8.0-5.el9 ppc64le 1.9 MB Required by:
  • dracut-055-10.git20210824.el9.ppc64le
(dependency) fuse 2.9.9-15.el9 ppc64le 346.7 kB Required by:
  • rpm-ostree-2021.14-3.el9.ppc64le
(dependency) fuse-common 3.10.2-3.el9 ppc64le 38.0 B Required by:
  • fuse-2.9.9-15.el9.ppc64le
(dependency) fuse-libs 2.9.9-15.el9 ppc64le 421.4 kB Required by:
  • grub2-tools-minimal-1:2.06-13.el9.ppc64le
  • ostree-2021.6-1.el9.ppc64le
(dependency) gawk 5.1.0-5.el9 ppc64le 2.5 MB Required by:
  • krb5-libs-1.19.1-13.el9.ppc64le
(dependency) gdbm-libs 1:1.19-4.el9 ppc64le 233.1 kB Required by:
  • cyrus-sasl-lib-2.1.27-17.el9.ppc64le
(dependency) gdisk 1.0.7-5.el9 ppc64le 857.6 kB Required by:
  • ignition-2.9.0-7.el9.ppc64le
(dependency) gettext 0.21-7.el9 ppc64le 6.0 MB Required by:
  • grub2-tools-minimal-1:2.06-13.el9.ppc64le
(dependency) gettext-libs 0.21-7.el9 ppc64le 1.3 MB Required by:
  • gettext-0.21-7.el9.ppc64le
(dependency) glib2 2.68.4-3.el9 ppc64le 14.2 MB Required by:
  • NetworkManager-1:1.36.0-0.4.el9.ppc64le
  • NetworkManager-libnm-1:1.36.0-0.4.el9.ppc64le
  • json-glib-1.6.6-1.el9.ppc64le
  • libmodulemd-2.13.0-2.el9.ppc64le
  • librepo-1.14.2-1.el9.ppc64le
  • ostree-2021.6-1.el9.ppc64le
  • ostree-libs-2021.6-1.el9.ppc64le
  • polkit-libs-0.117-7.el9.ppc64le
  • rpm-ostree-2021.14-3.el9.ppc64le
  • rpm-ostree-libs-2021.14-3.el9.ppc64le
(dependency) glibc 2.34-18.el9 ppc64le 7.8 MB Required by:
  • NetworkManager-1:1.36.0-0.4.el9.ppc64le
  • NetworkManager-libnm-1:1.36.0-0.4.el9.ppc64le
  • acl-2.3.1-3.el9.ppc64le
  • alternatives-1.20-2.el9.ppc64le
  • audit-libs-3.0.5-5.el9.ppc64le
  • bash-5.1.8-4.el9.ppc64le
  • bubblewrap-0.4.1-6.el9.ppc64le
  • bzip2-libs-1.0.8-8.el9.ppc64le
  • coreos-installer-0.10.1-6.el9.ppc64le
  • coreutils-8.32-31.el9.ppc64le
  • cpio-2.13-16.el9.ppc64le
  • cracklib-2.9.6-27.el9.ppc64le
  • cryptsetup-libs-2.4.1-1.el9.ppc64le
  • curl-7.76.1-14.el9.ppc64le
  • cyrus-sasl-lib-2.1.27-17.el9.ppc64le
  • dbus-broker-28-5.el9.ppc64le
  • device-mapper-9:1.02.181-3.el9.ppc64le
  • device-mapper-libs-9:1.02.181-3.el9.ppc64le
  • dosfstools-4.2-3.el9.ppc64le
  • dracut-055-10.git20210824.el9.ppc64le
  • elfutils-libelf-0.186-1.el9.ppc64le
  • elfutils-libs-0.186-1.el9.ppc64le
  • expat-2.2.10-4.el9.ppc64le
  • file-libs-5.39-8.el9.ppc64le
  • findutils-1:4.8.0-5.el9.ppc64le
  • fuse-2.9.9-15.el9.ppc64le
  • fuse-libs-2.9.9-15.el9.ppc64le
  • gawk-5.1.0-5.el9.ppc64le
  • gdbm-libs-1:1.19-4.el9.ppc64le
  • gdisk-1.0.7-5.el9.ppc64le
  • gettext-0.21-7.el9.ppc64le
  • gettext-libs-0.21-7.el9.ppc64le
  • glib2-2.68.4-3.el9.ppc64le
  • glibc-common-2.34-18.el9.ppc64le
  • glibc-minimal-langpack-2.34-18.el9.ppc64le
  • gmp-1:6.2.0-10.el9.ppc64le
  • gnupg2-2.3.3-1.el9.ppc64le
  • gnutls-3.7.3-1.el9.ppc64le
  • gpgme-1.15.1-5.el9.ppc64le
  • grep-3.6-5.el9.ppc64le
  • grub2-tools-minimal-1:2.06-13.el9.ppc64le
  • gzip-1.10-8.el9.ppc64le
  • ignition-2.9.0-7.el9.ppc64le
  • iproute-5.13.0-5.el9.ppc64le
  • iputils-20210202-7.el9.ppc64le
  • json-c-0.14-11.el9.ppc64le
  • json-glib-1.6.6-1.el9.ppc64le
  • kbd-2.4.0-8.el9.ppc64le
  • keyutils-libs-1.6.1-4.el9.ppc64le
  • kmod-28-7.el9.ppc64le
  • kmod-libs-28-7.el9.ppc64le
  • kpartx-0.8.7-4.el9.ppc64le
  • krb5-libs-1.19.1-13.el9.ppc64le
  • libacl-2.3.1-3.el9.ppc64le
  • libarchive-3.5.2-1.el9.ppc64le
  • libassuan-2.5.5-3.el9.ppc64le
  • libattr-2.5.1-3.el9.ppc64le
  • libblkid-2.37.2-1.el9.ppc64le
  • libbpf-2:0.5.0-3.el9.ppc64le
  • libbrotli-1.0.9-6.el9.ppc64le
  • libcap-2.48-7.el9.ppc64le
  • libcap-ng-0.8.2-6.el9.ppc64le
  • libcom_err-1.46.2-2.el9.ppc64le
  • libcurl-7.76.1-14.el9.ppc64le
  • libdb-5.3.28-53.el9.ppc64le
  • libeconf-0.4.1-2.el9.ppc64le
  • libfdisk-2.37.2-1.el9.ppc64le
  • libffi-3.4.2-7.el9.ppc64le
  • libgcrypt-1.9.3-5.el9.ppc64le
  • libgomp-11.2.1-7.5.el9.ppc64le
  • libgpg-error-1.42-5.el9.ppc64le
  • libidn2-2.3.0-7.el9.ppc64le
  • libkcapi-1.3.1-3.el9.ppc64le
  • libkcapi-hmaccalc-1.3.1-3.el9.ppc64le
  • libksba-1.5.1-4.el9.ppc64le
  • libmnl-1.0.4-15.el9.ppc64le
  • libmodulemd-2.13.0-2.el9.ppc64le
  • libmount-2.37.2-1.el9.ppc64le
  • libndp-1.8-4.el9.ppc64le
  • libnghttp2-1.43.0-5.el9.ppc64le
  • libpsl-0.21.1-5.el9.ppc64le
  • libpwquality-1.4.4-8.el9.ppc64le
  • librepo-1.14.2-1.el9.ppc64le
  • librtas-2.0.2-13.el9.ppc64le
  • libseccomp-2.5.2-2.el9.ppc64le
  • libselinux-3.3-2.el9.ppc64le
  • libsemanage-3.3-1.el9.ppc64le
  • libsepol-3.3-2.el9.ppc64le
  • libsigsegv-2.13-4.el9.ppc64le
  • libsmartcols-2.37.2-1.el9.ppc64le
  • libsolv-0.7.20-2.el9.ppc64le
  • libssh-0.9.6-3.el9.ppc64le
  • libstdc++-11.2.1-7.5.el9.ppc64le
  • libtasn1-4.16.0-7.el9.ppc64le
  • libunistring-0.9.10-15.el9.ppc64le
  • libutempter-1.2.1-6.el9.ppc64le
  • libuuid-2.37.2-1.el9.ppc64le
  • libverto-0.3.2-3.el9.ppc64le
  • libxcrypt-4.4.18-3.el9.ppc64le
  • libxml2-2.9.12-4.el9.ppc64le
  • libyaml-0.2.5-7.el9.ppc64le
  • libzstd-1.5.0-2.el9.ppc64le
  • lua-libs-5.4.2-4.el9.ppc64le
  • lz4-libs-1.9.3-5.el9.ppc64le
  • mpfr-4.1.0-7.el9.ppc64le
  • ncurses-libs-6.2-8.20210508.el9.ppc64le
  • nettle-3.7.3-2.el9.ppc64le
  • npth-1.6-8.el9.ppc64le
  • nss-altfiles-2.18.1-20.el9.ppc64le
  • openldap-2.4.59-3.el9.ppc64le
  • openssl-1:3.0.1-4.el9.ppc64le
  • openssl-libs-1:3.0.1-4.el9.ppc64le
  • ostree-2021.6-1.el9.ppc64le
  • ostree-libs-2021.6-1.el9.ppc64le
  • p11-kit-0.24.1-1.el9.ppc64le
  • p11-kit-trust-0.24.1-1.el9.ppc64le
  • pam-1.5.1-9.el9.ppc64le
  • pcre-8.44-3.el9.3.ppc64le
  • pcre2-10.37-3.el9.1.ppc64le
  • polkit-libs-0.117-7.el9.ppc64le
  • popt-1.18-8.el9.ppc64le
  • procps-ng-3.3.17-4.el9.ppc64le
  • psmisc-23.4-3.el9.ppc64le
  • readline-8.1-4.el9.ppc64le
  • rpm-4.16.1.3-9.el9.ppc64le
  • rpm-libs-4.16.1.3-9.el9.ppc64le
  • rpm-ostree-2021.14-3.el9.ppc64le
  • rpm-ostree-libs-2021.14-3.el9.ppc64le
  • sed-4.8-9.el9.ppc64le
  • shadow-utils-2:4.9-3.el9.ppc64le
  • sqlite-libs-3.34.1-5.el9.ppc64le
  • systemd-249-9.el9.ppc64le
  • systemd-libs-249-9.el9.ppc64le
  • systemd-pam-249-9.el9.ppc64le
  • systemd-udev-249-9.el9.ppc64le
  • util-linux-2.37.2-1.el9.ppc64le
  • util-linux-core-2.37.2-1.el9.ppc64le
  • which-2.21-27.el9.ppc64le
  • xz-5.2.5-7.el9.ppc64le
  • xz-libs-5.2.5-7.el9.ppc64le
  • zlib-1.2.11-31.el9.ppc64le
(dependency) glibc-common 2.34-18.el9 ppc64le 1.4 MB Required by:
  • glibc-2.34-18.el9.ppc64le
  • glibc-minimal-langpack-2.34-18.el9.ppc64le
  • systemd-249-9.el9.ppc64le
  • systemd-libs-249-9.el9.ppc64le
(dependency) glibc-minimal-langpack 2.34-18.el9 ppc64le 0.0 B Required by:
  • glibc-2.34-18.el9.ppc64le
Suggested by:
  • glibc-2.34-18.el9.ppc64le
(dependency) gmp 1:6.2.0-10.el9 ppc64le 785.2 kB Required by:
  • coreutils-8.32-31.el9.ppc64le
  • gawk-5.1.0-5.el9.ppc64le
  • gnutls-3.7.3-1.el9.ppc64le
  • mpfr-4.1.0-7.el9.ppc64le
  • nettle-3.7.3-2.el9.ppc64le
(dependency) gnupg2 2.3.3-1.el9 ppc64le 10.5 MB Required by:
  • coreos-installer-0.10.1-6.el9.ppc64le
  • gpgme-1.15.1-5.el9.ppc64le
  • ostree-2021.6-1.el9.ppc64le
(dependency) gnutls 3.7.3-1.el9 ppc64le 3.1 MB Required by:
  • NetworkManager-1:1.36.0-0.4.el9.ppc64le
  • NetworkManager-libnm-1:1.36.0-0.4.el9.ppc64le
  • glib2-2.68.4-3.el9.ppc64le
  • gnupg2-2.3.3-1.el9.ppc64le
(dependency) gpgme 1.15.1-5.el9 ppc64le 729.7 kB Required by:
  • librepo-1.14.2-1.el9.ppc64le
  • ostree-libs-2021.6-1.el9.ppc64le
  • rpm-ostree-2021.14-3.el9.ppc64le
(required) greenboot 0.11-5.el9 ppc64le 31.6 kB Required by:
  • greenboot-grub2-0.11-5.el9.ppc64le
  • greenboot-reboot-0.11-5.el9.ppc64le
  • greenboot-rpm-ostree-grub2-0.11-5.el9.ppc64le
  • greenboot-status-0.11-5.el9.ppc64le
(required) greenboot-grub2 0.11-5.el9 ppc64le 1.5 kB Required by:
  • greenboot-rpm-ostree-grub2-0.11-5.el9.ppc64le
(required) greenboot-reboot 0.11-5.el9 ppc64le 1.5 kB
(required) greenboot-rpm-ostree-grub2 0.11-5.el9 ppc64le 1.3 kB
(required) greenboot-status 0.11-5.el9 ppc64le 2.3 kB
(dependency) grep 3.6-5.el9 ppc64le 881.0 kB Required by:
  • ca-certificates-2020.2.50-94.el9.noarch
  • dracut-055-10.git20210824.el9.ppc64le
  • krb5-libs-1.19.1-13.el9.ppc64le
  • systemd-249-9.el9.ppc64le
  • systemd-libs-249-9.el9.ppc64le
  • systemd-udev-249-9.el9.ppc64le
  • xz-5.2.5-7.el9.ppc64le
(dependency) grub2-common 1:2.06-13.el9 noarch 5.2 MB Required by:
  • grub2-tools-minimal-1:2.06-13.el9.ppc64le
(dependency) grub2-tools-minimal 1:2.06-13.el9 ppc64le 3.9 MB Required by:
  • greenboot-grub2-0.11-5.el9.ppc64le
(dependency) gzip 1.10-8.el9 ppc64le 388.6 kB Required by:
  • cracklib-2.9.6-27.el9.ppc64le
  • dracut-055-10.git20210824.el9.ppc64le
(required) ignition 2.9.0-7.el9 ppc64le 16.7 MB
(dependency) iproute 5.13.0-5.el9 ppc64le 2.7 MB Required by:
  • dracut-network-055-10.git20210824.el9.ppc64le
(dependency) iputils 20210202-7.el9 ppc64le 754.5 kB Required by:
  • dracut-network-055-10.git20210824.el9.ppc64le
(dependency) json-c 0.14-11.el9 ppc64le 137.2 kB Required by:
  • cryptsetup-libs-2.4.1-1.el9.ppc64le
  • rpm-ostree-2021.14-3.el9.ppc64le
(dependency) json-glib 1.6.6-1.el9 ppc64le 626.1 kB Required by:
  • rpm-ostree-2021.14-3.el9.ppc64le
  • rpm-ostree-libs-2021.14-3.el9.ppc64le
(dependency) kbd 2.4.0-8.el9 ppc64le 2.4 MB Required by:
  • systemd-udev-249-9.el9.ppc64le
(dependency) kbd-misc 2.4.0-8.el9 noarch 2.5 MB Required by:
  • kbd-2.4.0-8.el9.ppc64le
(dependency) keyutils-libs 1.6.1-4.el9 ppc64le 98.1 kB Required by:
  • krb5-libs-1.19.1-13.el9.ppc64le
(dependency) kmod 28-7.el9 ppc64le 344.5 kB Required by:
  • dracut-055-10.git20210824.el9.ppc64le
  • systemd-udev-249-9.el9.ppc64le
(dependency) kmod-libs 28-7.el9 ppc64le 158.6 kB Required by:
  • dracut-055-10.git20210824.el9.ppc64le
  • systemd-249-9.el9.ppc64le
  • systemd-udev-249-9.el9.ppc64le
(dependency) kpartx 0.8.7-4.el9 ppc64le 95.4 kB Required by:
  • coreos-installer-0.10.1-6.el9.ppc64le
Recommended by:
  • dracut-055-10.git20210824.el9.ppc64le
(dependency) krb5-libs 1.19.1-13.el9 ppc64le 2.7 MB Required by:
  • cyrus-sasl-lib-2.1.27-17.el9.ppc64le
  • libcurl-7.76.1-14.el9.ppc64le
  • libssh-0.9.6-3.el9.ppc64le
(dependency) libacl 2.3.1-3.el9 ppc64le 67.8 kB Required by:
  • acl-2.3.1-3.el9.ppc64le
  • coreutils-8.32-31.el9.ppc64le
  • gettext-libs-0.21-7.el9.ppc64le
  • libarchive-3.5.2-1.el9.ppc64le
  • rpm-libs-4.16.1.3-9.el9.ppc64le
  • sed-4.8-9.el9.ppc64le
  • shadow-utils-2:4.9-3.el9.ppc64le
  • systemd-249-9.el9.ppc64le
(dependency) libarchive 3.5.2-1.el9 ppc64le 1.2 MB Required by:
  • ostree-2021.6-1.el9.ppc64le
  • ostree-libs-2021.6-1.el9.ppc64le
  • rpm-4.16.1.3-9.el9.ppc64le
  • rpm-ostree-2021.14-3.el9.ppc64le
(dependency) libassuan 2.5.5-3.el9 ppc64le 215.0 kB Required by:
  • gnupg2-2.3.3-1.el9.ppc64le
  • gpgme-1.15.1-5.el9.ppc64le
(dependency) libattr 2.5.1-3.el9 ppc64le 68.3 kB Required by:
  • coreutils-8.32-31.el9.ppc64le
  • libacl-2.3.1-3.el9.ppc64le
  • shadow-utils-2:4.9-3.el9.ppc64le
(dependency) libblkid 2.37.2-1.el9 ppc64le 329.0 kB Required by:
  • cryptsetup-libs-2.4.1-1.el9.ppc64le
  • ignition-2.9.0-7.el9.ppc64le
  • libfdisk-2.37.2-1.el9.ppc64le
  • libmount-2.37.2-1.el9.ppc64le
  • systemd-249-9.el9.ppc64le
  • systemd-udev-249-9.el9.ppc64le
  • util-linux-2.37.2-1.el9.ppc64le
  • util-linux-core-2.37.2-1.el9.ppc64le
(dependency) libbpf 2:0.5.0-3.el9 ppc64le 458.0 kB Required by:
  • iproute-5.13.0-5.el9.ppc64le
(dependency) libbrotli 1.0.9-6.el9 ppc64le 908.6 kB Required by:
  • libcurl-7.76.1-14.el9.ppc64le
(dependency) libcap 2.48-7.el9 ppc64le 499.6 kB Required by:
  • bubblewrap-0.4.1-6.el9.ppc64le
  • coreutils-8.32-31.el9.ppc64le
  • iproute-5.13.0-5.el9.ppc64le
  • iputils-20210202-7.el9.ppc64le
  • rpm-libs-4.16.1.3-9.el9.ppc64le
  • rpm-ostree-2021.14-3.el9.ppc64le
  • systemd-249-9.el9.ppc64le
  • systemd-libs-249-9.el9.ppc64le
  • systemd-pam-249-9.el9.ppc64le
(dependency) libcap-ng 0.8.2-6.el9 ppc64le 160.5 kB Required by:
  • audit-libs-3.0.5-5.el9.ppc64le
  • dbus-broker-28-5.el9.ppc64le
  • util-linux-2.37.2-1.el9.ppc64le
(dependency) libcom_err 1.46.2-2.el9 ppc64le 111.2 kB Required by:
  • cyrus-sasl-lib-2.1.27-17.el9.ppc64le
  • krb5-libs-1.19.1-13.el9.ppc64le
  • libcurl-7.76.1-14.el9.ppc64le
(dependency) libcurl 7.76.1-14.el9 ppc64le 788.5 kB Required by:
  • NetworkManager-1:1.36.0-0.4.el9.ppc64le
  • curl-7.76.1-14.el9.ppc64le
  • librepo-1.14.2-1.el9.ppc64le
  • ostree-libs-2021.6-1.el9.ppc64le
  • rpm-ostree-2021.14-3.el9.ppc64le
(dependency) libdb 5.3.28-53.el9 ppc64le 2.2 MB Required by:
  • iproute-5.13.0-5.el9.ppc64le
  • pam-1.5.1-9.el9.ppc64le
(dependency) libeconf 0.4.1-2.el9 ppc64le 72.9 kB Required by:
  • pam-1.5.1-9.el9.ppc64le
(dependency) libfdisk 2.37.2-1.el9 ppc64le 491.7 kB Required by:
  • systemd-udev-249-9.el9.ppc64le
  • util-linux-2.37.2-1.el9.ppc64le
(dependency) libffi 3.4.2-7.el9 ppc64le 88.4 kB Required by:
  • glib2-2.68.4-3.el9.ppc64le
  • p11-kit-0.24.1-1.el9.ppc64le
(dependency) libgcc 11.2.1-7.5.el9 ppc64le 221.3 kB Required by:
  • NetworkManager-1:1.36.0-0.4.el9.ppc64le
  • NetworkManager-libnm-1:1.36.0-0.4.el9.ppc64le
  • bubblewrap-0.4.1-6.el9.ppc64le
  • coreos-installer-0.10.1-6.el9.ppc64le
  • dbus-broker-28-5.el9.ppc64le
  • dracut-055-10.git20210824.el9.ppc64le
  • gdisk-1.0.7-5.el9.ppc64le
  • gettext-0.21-7.el9.ppc64le
  • glibc-2.34-18.el9.ppc64le
  • kmod-28-7.el9.ppc64le
  • kmod-libs-28-7.el9.ppc64le
  • libcap-2.48-7.el9.ppc64le
  • libmodulemd-2.13.0-2.el9.ppc64le
  • librepo-1.14.2-1.el9.ppc64le
  • libstdc++-11.2.1-7.5.el9.ppc64le
  • ostree-2021.6-1.el9.ppc64le
  • ostree-libs-2021.6-1.el9.ppc64le
  • polkit-libs-0.117-7.el9.ppc64le
  • rpm-ostree-2021.14-3.el9.ppc64le
  • rpm-ostree-libs-2021.14-3.el9.ppc64le
  • systemd-249-9.el9.ppc64le
  • systemd-libs-249-9.el9.ppc64le
  • systemd-pam-249-9.el9.ppc64le
  • systemd-udev-249-9.el9.ppc64le
(dependency) libgcrypt 1.9.3-5.el9 ppc64le 1.3 MB Required by:
  • gnupg2-2.3.3-1.el9.ppc64le
  • systemd-249-9.el9.ppc64le
  • systemd-libs-249-9.el9.ppc64le
(dependency) libgomp 11.2.1-7.5.el9 ppc64le 519.0 kB Required by:
  • gettext-0.21-7.el9.ppc64le
(dependency) libgpg-error 1.42-5.el9 ppc64le 897.0 kB Required by:
  • gnupg2-2.3.3-1.el9.ppc64le
  • gpgme-1.15.1-5.el9.ppc64le
  • libassuan-2.5.5-3.el9.ppc64le
  • libgcrypt-1.9.3-5.el9.ppc64le
  • libksba-1.5.1-4.el9.ppc64le
  • ostree-libs-2021.6-1.el9.ppc64le
(dependency) libidn2 2.3.0-7.el9 ppc64le 251.1 kB Required by:
  • gnutls-3.7.3-1.el9.ppc64le
  • iputils-20210202-7.el9.ppc64le
  • libcurl-7.76.1-14.el9.ppc64le
  • libpsl-0.21.1-5.el9.ppc64le
(dependency) libkcapi 1.3.1-3.el9 ppc64le 162.8 kB Required by:
  • libkcapi-hmaccalc-1.3.1-3.el9.ppc64le
(dependency) libkcapi-hmaccalc 1.3.1-3.el9 ppc64le 68.4 kB Required by:
  • dracut-055-10.git20210824.el9.ppc64le
(dependency) libksba 1.5.1-4.el9 ppc64le 513.3 kB Required by:
  • gnupg2-2.3.3-1.el9.ppc64le
(dependency) libmnl 1.0.4-15.el9 ppc64le 94.5 kB Required by:
  • iproute-5.13.0-5.el9.ppc64le
(dependency) libmodulemd 2.13.0-2.el9 ppc64le 910.3 kB Required by:
  • rpm-ostree-2021.14-3.el9.ppc64le
(dependency) libmount 2.37.2-1.el9 ppc64le 419.5 kB Required by:
  • glib2-2.68.4-3.el9.ppc64le
  • ostree-libs-2021.6-1.el9.ppc64le
  • systemd-249-9.el9.ppc64le
  • util-linux-2.37.2-1.el9.ppc64le
  • util-linux-core-2.37.2-1.el9.ppc64le
(dependency) libndp 1.8-4.el9 ppc64le 161.6 kB Required by:
  • NetworkManager-1:1.36.0-0.4.el9.ppc64le
(dependency) libnghttp2 1.43.0-5.el9 ppc64le 198.2 kB Required by:
  • libcurl-7.76.1-14.el9.ppc64le
(dependency) libpsl 0.21.1-5.el9 ppc64le 132.3 kB Required by:
  • libcurl-7.76.1-14.el9.ppc64le
(dependency) libpwquality 1.4.4-8.el9 ppc64le 597.2 kB Required by:
  • pam-1.5.1-9.el9.ppc64le
(dependency) librepo 1.14.2-1.el9 ppc64le 291.5 kB Required by:
  • rpm-ostree-2021.14-3.el9.ppc64le
(dependency) librtas 2.0.2-13.el9 ppc64le 245.6 kB Required by:
  • util-linux-2.37.2-1.el9.ppc64le
(dependency) libseccomp 2.5.2-2.el9 ppc64le 243.0 kB Required by:
  • systemd-249-9.el9.ppc64le
(dependency) libselinux 3.3-2.el9 ppc64le 265.1 kB Required by:
  • NetworkManager-1:1.36.0-0.4.el9.ppc64le
  • bubblewrap-0.4.1-6.el9.ppc64le
  • coreutils-8.32-31.el9.ppc64le
  • dbus-broker-28-5.el9.ppc64le
  • device-mapper-libs-9:1.02.181-3.el9.ppc64le
  • findutils-1:4.8.0-5.el9.ppc64le
  • glib2-2.68.4-3.el9.ppc64le
  • iproute-5.13.0-5.el9.ppc64le
  • krb5-libs-1.19.1-13.el9.ppc64le
  • libmount-2.37.2-1.el9.ppc64le
  • libsemanage-3.3-1.el9.ppc64le
  • ostree-libs-2021.6-1.el9.ppc64le
  • pam-1.5.1-9.el9.ppc64le
  • sed-4.8-9.el9.ppc64le
  • shadow-utils-2:4.9-3.el9.ppc64le
  • systemd-249-9.el9.ppc64le
  • systemd-libs-249-9.el9.ppc64le
  • systemd-pam-249-9.el9.ppc64le
  • util-linux-2.37.2-1.el9.ppc64le
  • util-linux-core-2.37.2-1.el9.ppc64le
(dependency) libsemanage 3.3-1.el9 ppc64le 364.3 kB Required by:
  • shadow-utils-2:4.9-3.el9.ppc64le
(dependency) libsepol 3.3-2.el9 ppc64le 937.9 kB Required by:
  • libselinux-3.3-2.el9.ppc64le
  • libsemanage-3.3-1.el9.ppc64le
(dependency) libsigsegv 2.13-4.el9 ppc64le 96.9 kB Required by:
  • gawk-5.1.0-5.el9.ppc64le
  • grep-3.6-5.el9.ppc64le
(dependency) libsmartcols 2.37.2-1.el9 ppc64le 160.0 kB Required by:
  • util-linux-2.37.2-1.el9.ppc64le
  • util-linux-core-2.37.2-1.el9.ppc64le
(dependency) libsolv 0.7.20-2.el9 ppc64le 1.2 MB Required by:
  • rpm-ostree-2021.14-3.el9.ppc64le
(dependency) libssh 0.9.6-3.el9 ppc64le 644.6 kB Required by:
  • libcurl-7.76.1-14.el9.ppc64le
(dependency) libssh-config 0.9.6-3.el9 noarch 277.0 B Required by:
  • libssh-0.9.6-3.el9.ppc64le
(dependency) libstdc++ 11.2.1-7.5.el9 ppc64le 3.2 MB Required by:
  • gdisk-1.0.7-5.el9.ppc64le
  • gettext-libs-0.21-7.el9.ppc64le
  • polkit-libs-0.117-7.el9.ppc64le
  • rpm-ostree-2021.14-3.el9.ppc64le
(dependency) libtasn1 4.16.0-7.el9 ppc64le 219.2 kB Required by:
  • gnutls-3.7.3-1.el9.ppc64le
  • p11-kit-trust-0.24.1-1.el9.ppc64le
(dependency) libunistring 0.9.10-15.el9 ppc64le 1.6 MB Required by:
  • gettext-0.21-7.el9.ppc64le
  • gettext-libs-0.21-7.el9.ppc64le
  • gnutls-3.7.3-1.el9.ppc64le
  • libidn2-2.3.0-7.el9.ppc64le
  • libpsl-0.21.1-5.el9.ppc64le
(dependency) libutempter 1.2.1-6.el9 ppc64le 161.5 kB Required by:
  • util-linux-2.37.2-1.el9.ppc64le
(dependency) libuuid 2.37.2-1.el9 ppc64le 69.3 kB Required by:
  • cryptsetup-libs-2.4.1-1.el9.ppc64le
  • gdisk-1.0.7-5.el9.ppc64le
  • libblkid-2.37.2-1.el9.ppc64le
  • libfdisk-2.37.2-1.el9.ppc64le
  • libmount-2.37.2-1.el9.ppc64le
  • util-linux-2.37.2-1.el9.ppc64le
  • util-linux-core-2.37.2-1.el9.ppc64le
(dependency) libverto 0.3.2-3.el9 ppc64le 69.2 kB Required by:
  • krb5-libs-1.19.1-13.el9.ppc64le
(dependency) libxcrypt 4.4.18-3.el9 ppc64le 327.6 kB Required by:
  • cyrus-sasl-lib-2.1.27-17.el9.ppc64le
  • pam-1.5.1-9.el9.ppc64le
  • shadow-utils-2:4.9-3.el9.ppc64le
  • systemd-249-9.el9.ppc64le
  • systemd-libs-249-9.el9.ppc64le
  • systemd-pam-249-9.el9.ppc64le
  • util-linux-2.37.2-1.el9.ppc64le
(dependency) libxml2 2.9.12-4.el9 ppc64le 2.4 MB Required by:
  • gettext-0.21-7.el9.ppc64le
  • gettext-libs-0.21-7.el9.ppc64le
  • libarchive-3.5.2-1.el9.ppc64le
  • librepo-1.14.2-1.el9.ppc64le
  • libsolv-0.7.20-2.el9.ppc64le
(dependency) libyaml 0.2.5-7.el9 ppc64le 198.5 kB Required by:
  • libmodulemd-2.13.0-2.el9.ppc64le
(dependency) libzstd 1.5.0-2.el9 ppc64le 1.2 MB Required by:
  • elfutils-libs-0.186-1.el9.ppc64le
  • kmod-28-7.el9.ppc64le
  • kmod-libs-28-7.el9.ppc64le
  • libarchive-3.5.2-1.el9.ppc64le
  • libsolv-0.7.20-2.el9.ppc64le
  • rpm-libs-4.16.1.3-9.el9.ppc64le
  • systemd-249-9.el9.ppc64le
  • systemd-libs-249-9.el9.ppc64le
(dependency) lua-libs 5.4.2-4.el9 ppc64le 721.5 kB Required by:
  • rpm-libs-4.16.1.3-9.el9.ppc64le
(dependency) lz4-libs 1.9.3-5.el9 ppc64le 197.3 kB Required by:
  • libarchive-3.5.2-1.el9.ppc64le
  • systemd-249-9.el9.ppc64le
  • systemd-libs-249-9.el9.ppc64le
(dependency) mpfr 4.1.0-7.el9 ppc64le 851.2 kB Required by:
  • gawk-5.1.0-5.el9.ppc64le
(dependency) ncurses-base 6.2-8.20210508.el9 noarch 300.1 kB Required by:
  • ncurses-libs-6.2-8.20210508.el9.ppc64le
(dependency) ncurses-libs 6.2-8.20210508.el9 ppc64le 1.5 MB Required by:
  • bash-5.1.8-4.el9.ppc64le
  • gdisk-1.0.7-5.el9.ppc64le
  • procps-ng-3.3.17-4.el9.ppc64le
  • psmisc-23.4-3.el9.ppc64le
  • readline-8.1-4.el9.ppc64le
  • util-linux-2.37.2-1.el9.ppc64le
  • util-linux-core-2.37.2-1.el9.ppc64le
(dependency) nettle 3.7.3-2.el9 ppc64le 873.1 kB Required by:
  • gnutls-3.7.3-1.el9.ppc64le
(dependency) npth 1.6-8.el9 ppc64le 93.0 kB Required by:
  • gnupg2-2.3.3-1.el9.ppc64le
(required) nss-altfiles 2.18.1-20.el9 ppc64le 68.3 kB
(dependency) openldap 2.4.59-3.el9 ppc64le 976.6 kB Required by:
  • gnupg2-2.3.3-1.el9.ppc64le
  • libcurl-7.76.1-14.el9.ppc64le
(dependency) openssl 1:3.0.1-4.el9 ppc64le 1.9 MB Required by:
  • pam-1.5.1-9.el9.ppc64le
(dependency) openssl-libs 1:3.0.1-4.el9 ppc64le 7.7 MB Required by:
  • coreos-installer-0.10.1-6.el9.ppc64le
  • coreutils-8.32-31.el9.ppc64le
  • cryptsetup-libs-2.4.1-1.el9.ppc64le
  • kmod-28-7.el9.ppc64le
  • kmod-libs-28-7.el9.ppc64le
  • krb5-libs-1.19.1-13.el9.ppc64le
  • libarchive-3.5.2-1.el9.ppc64le
  • libcurl-7.76.1-14.el9.ppc64le
  • librepo-1.14.2-1.el9.ppc64le
  • libsolv-0.7.20-2.el9.ppc64le
  • libssh-0.9.6-3.el9.ppc64le
  • openldap-2.4.59-3.el9.ppc64le
  • openssl-1:3.0.1-4.el9.ppc64le
  • ostree-libs-2021.6-1.el9.ppc64le
  • pam-1.5.1-9.el9.ppc64le
  • rpm-libs-4.16.1.3-9.el9.ppc64le
  • rpm-ostree-2021.14-3.el9.ppc64le
  • systemd-249-9.el9.ppc64le
  • systemd-libs-249-9.el9.ppc64le
  • systemd-pam-249-9.el9.ppc64le
  • systemd-udev-249-9.el9.ppc64le
(required) ostree 2021.6-1.el9 ppc64le 813.9 kB Required by:
  • rpm-ostree-2021.14-3.el9.ppc64le
(dependency) ostree-libs 2021.6-1.el9 ppc64le 1.2 MB Required by:
  • ostree-2021.6-1.el9.ppc64le
  • rpm-ostree-2021.14-3.el9.ppc64le
  • rpm-ostree-libs-2021.14-3.el9.ppc64le
(dependency) p11-kit 0.24.1-1.el9 ppc64le 2.1 MB Required by:
  • ca-certificates-2020.2.50-94.el9.noarch
  • gnutls-3.7.3-1.el9.ppc64le
  • p11-kit-trust-0.24.1-1.el9.ppc64le
  • systemd-249-9.el9.ppc64le
  • systemd-libs-249-9.el9.ppc64le
  • systemd-pam-249-9.el9.ppc64le
(dependency) p11-kit-trust 0.24.1-1.el9 ppc64le 592.2 kB Required by:
  • ca-certificates-2020.2.50-94.el9.noarch
  • gnutls-3.7.3-1.el9.ppc64le
(dependency) pam 1.5.1-9.el9 ppc64le 4.5 MB Required by:
  • greenboot-status-0.11-5.el9.ppc64le
  • kbd-2.4.0-8.el9.ppc64le
  • libpwquality-1.4.4-8.el9.ppc64le
  • systemd-249-9.el9.ppc64le
  • systemd-pam-249-9.el9.ppc64le
  • util-linux-2.37.2-1.el9.ppc64le
(dependency) pcre 8.44-3.el9.3 ppc64le 617.4 kB Required by:
  • glib2-2.68.4-3.el9.ppc64le
  • grep-3.6-5.el9.ppc64le
(dependency) pcre2 10.37-3.el9.1 ppc64le 713.2 kB Required by:
  • libselinux-3.3-2.el9.ppc64le
  • systemd-249-9.el9.ppc64le
(dependency) pcre2-syntax 10.37-3.el9.1 noarch 217.6 kB Required by:
  • pcre2-10.37-3.el9.1.ppc64le
(dependency) polkit-libs 0.117-7.el9 ppc64le 28.2 MB Required by:
  • rpm-ostree-2021.14-3.el9.ppc64le
(dependency) popt 1.18-8.el9 ppc64le 139.1 kB Required by:
  • gdisk-1.0.7-5.el9.ppc64le
  • rpm-4.16.1.3-9.el9.ppc64le
  • rpm-libs-4.16.1.3-9.el9.ppc64le
(dependency) procps-ng 3.3.17-4.el9 ppc64le 1.8 MB Required by:
  • dracut-055-10.git20210824.el9.ppc64le
(dependency) psmisc 23.4-3.el9 ppc64le 945.3 kB Required by:
  • iproute-5.13.0-5.el9.ppc64le
(dependency) publicsuffix-list-dafsa 20210518-2.el9 noarch 67.2 kB Required by:
  • libpsl-0.21.1-5.el9.ppc64le
(dependency) readline 8.1-4.el9 ppc64le 624.5 kB Required by:
  • NetworkManager-1:1.36.0-0.4.el9.ppc64le
  • gawk-5.1.0-5.el9.ppc64le
  • gnupg2-2.3.3-1.el9.ppc64le
  • util-linux-2.37.2-1.el9.ppc64le
(dependency) rpm 4.16.1.3-9.el9 ppc64le 3.7 MB Required by:
  • rpm-libs-4.16.1.3-9.el9.ppc64le
(dependency) rpm-libs 4.16.1.3-9.el9 ppc64le 1.0 MB Required by:
  • libmodulemd-2.13.0-2.el9.ppc64le
  • libsolv-0.7.20-2.el9.ppc64le
  • rpm-4.16.1.3-9.el9.ppc64le
  • rpm-ostree-2021.14-3.el9.ppc64le
  • rpm-ostree-libs-2021.14-3.el9.ppc64le
(required) rpm-ostree 2021.14-3.el9 ppc64le 9.4 MB Required by:
  • greenboot-rpm-ostree-grub2-0.11-5.el9.ppc64le
(dependency) rpm-ostree-libs 2021.14-3.el9 ppc64le 70.1 kB Required by:
  • rpm-ostree-2021.14-3.el9.ppc64le
(dependency) sed 4.8-9.el9 ppc64le 813.8 kB Required by:
  • ca-certificates-2020.2.50-94.el9.noarch
  • dracut-055-10.git20210824.el9.ppc64le
  • krb5-libs-1.19.1-13.el9.ppc64le
  • systemd-249-9.el9.ppc64le
  • systemd-libs-249-9.el9.ppc64le
(dependency) setup 2.13.7-6.el9 noarch 709.5 kB Required by:
  • basesystem-11-13.el9.noarch
  • filesystem-3.16-2.el9.ppc64le
  • shadow-utils-2:4.9-3.el9.ppc64le
(dependency) shadow-utils 2:4.9-3.el9 ppc64le 4.5 MB Required by:
  • dbus-broker-28-5.el9.ppc64le
  • libutempter-1.2.1-6.el9.ppc64le
  • systemd-249-9.el9.ppc64le
(dependency) sqlite-libs 3.34.1-5.el9 ppc64le 1.6 MB Required by:
  • gnupg2-2.3.3-1.el9.ppc64le
  • rpm-libs-4.16.1.3-9.el9.ppc64le
  • rpm-ostree-2021.14-3.el9.ppc64le
(dependency) systemd 249-9.el9 ppc64le 15.7 MB Required by:
  • NetworkManager-1:1.36.0-0.4.el9.ppc64le
  • dbus-broker-28-5.el9.ppc64le
  • dbus-common-1:1.12.20-5.el9.noarch
  • device-mapper-9:1.02.181-3.el9.ppc64le
  • dracut-055-10.git20210824.el9.ppc64le
  • greenboot-0.11-5.el9.ppc64le
  • libkcapi-1.3.1-3.el9.ppc64le
  • ostree-2021.6-1.el9.ppc64le
  • systemd-pam-249-9.el9.ppc64le
  • systemd-udev-249-9.el9.ppc64le
Recommended by:
  • elfutils-default-yama-scope-0.186-1.el9.noarch
(dependency) systemd-libs 249-9.el9 ppc64le 2.1 MB Required by:
  • NetworkManager-1:1.36.0-0.4.el9.ppc64le
  • NetworkManager-libnm-1:1.36.0-0.4.el9.ppc64le
  • dbus-broker-28-5.el9.ppc64le
  • device-mapper-libs-9:1.02.181-3.el9.ppc64le
  • ostree-2021.6-1.el9.ppc64le
  • ostree-libs-2021.6-1.el9.ppc64le
  • polkit-libs-0.117-7.el9.ppc64le
  • procps-ng-3.3.17-4.el9.ppc64le
  • rpm-ostree-2021.14-3.el9.ppc64le
  • systemd-249-9.el9.ppc64le
  • util-linux-2.37.2-1.el9.ppc64le
  • util-linux-core-2.37.2-1.el9.ppc64le
(dependency) systemd-pam 249-9.el9 ppc64le 659.6 kB Required by:
  • systemd-249-9.el9.ppc64le
(dependency) systemd-rpm-macros 249-9.el9 noarch 8.6 kB Required by:
  • systemd-249-9.el9.ppc64le
(dependency) systemd-udev 249-9.el9 ppc64le 9.9 MB Required by:
  • NetworkManager-1:1.36.0-0.4.el9.ppc64le
  • coreos-installer-0.10.1-6.el9.ppc64le
  • dracut-055-10.git20210824.el9.ppc64le
(dependency) tzdata 2021e-1.el9 noarch 1.7 MB Required by:
  • glibc-common-2.34-18.el9.ppc64le
(dependency) util-linux 2.37.2-1.el9 ppc64le 13.5 MB Required by:
  • coreos-installer-0.10.1-6.el9.ppc64le
  • device-mapper-9:1.02.181-3.el9.ppc64le
  • dracut-055-10.git20210824.el9.ppc64le
  • grub2-common-1:2.06-13.el9.noarch
  • systemd-249-9.el9.ppc64le
(dependency) util-linux-core 2.37.2-1.el9 ppc64le 2.2 MB Required by:
  • util-linux-2.37.2-1.el9.ppc64le
Recommended by:
  • dracut-055-10.git20210824.el9.ppc64le
(dependency) which 2.21-27.el9 ppc64le 120.2 kB Required by:
  • fuse-2.9.9-15.el9.ppc64le
(dependency) xz 5.2.5-7.el9 ppc64le 768.9 kB Required by:
  • dracut-055-10.git20210824.el9.ppc64le
(dependency) xz-libs 5.2.5-7.el9 ppc64le 264.4 kB Required by:
  • coreos-installer-0.10.1-6.el9.ppc64le
  • elfutils-libs-0.186-1.el9.ppc64le
  • grub2-tools-minimal-1:2.06-13.el9.ppc64le
  • kmod-28-7.el9.ppc64le
  • kmod-libs-28-7.el9.ppc64le
  • libarchive-3.5.2-1.el9.ppc64le
  • libsolv-0.7.20-2.el9.ppc64le
  • libxml2-2.9.12-4.el9.ppc64le
  • ostree-libs-2021.6-1.el9.ppc64le
  • rpm-libs-4.16.1.3-9.el9.ppc64le
  • systemd-249-9.el9.ppc64le
  • systemd-libs-249-9.el9.ppc64le
  • xz-5.2.5-7.el9.ppc64le
(dependency) zlib 1.2.11-31.el9 ppc64le 230.7 kB Required by:
  • cracklib-2.9.6-27.el9.ppc64le
  • curl-7.76.1-14.el9.ppc64le
  • elfutils-libelf-0.186-1.el9.ppc64le
  • elfutils-libs-0.186-1.el9.ppc64le
  • file-libs-5.39-8.el9.ppc64le
  • glib2-2.68.4-3.el9.ppc64le
  • gnupg2-2.3.3-1.el9.ppc64le
  • kmod-28-7.el9.ppc64le
  • kmod-libs-28-7.el9.ppc64le
  • libarchive-3.5.2-1.el9.ppc64le
  • libbpf-2:0.5.0-3.el9.ppc64le
  • libcurl-7.76.1-14.el9.ppc64le
  • libsolv-0.7.20-2.el9.ppc64le
  • libssh-0.9.6-3.el9.ppc64le
  • libxml2-2.9.12-4.el9.ppc64le
  • openssl-libs-1:3.0.1-4.el9.ppc64le
  • ostree-libs-2021.6-1.el9.ppc64le
  • polkit-libs-0.117-7.el9.ppc64le
  • rpm-libs-4.16.1.3-9.el9.ppc64le
  • rpm-ostree-2021.14-3.el9.ppc64le
  • sqlite-libs-3.34.1-5.el9.ppc64le
  • systemd-249-9.el9.ppc64le
  • util-linux-2.37.2-1.el9.ppc64le
Page refreshed at 24 January 2022 23:45 UTC.